# Finnet


### Sandbox

**API Settings**

    Merchant ID: -

    Password: -

**Test Account**

    Phone No.: -

    PIN: -

### Production

**API Settings**

    Merchant ID: 0625

    Password: Found$1012

**Test Account**

    Phone No.: -

    PIN: -

### Supports

**Hajar Ismail**

Email: hajar@finnet-indonesia.com

Phone: +62-21-8299999 (ext. 247)

Skype: hajar.041289

YM: hajar_041289


Gateway URL for Development
https://billhosting.finnet-indonesia.com
Gateway URL for Production
https://demos.finnet-indonesia.com